Chybové hlásenie: Program Canon Easy-WebPrint EX nie je kompatibilný s programom Internet Explorer

P R I Z N A K Y

Predstavte si nasledujúcu situáciu:
  • V počítači je nainštalovaný program Internet Explorer, verzia 9 alebo novšia.
  • V počítači je nainštalovaný doplnok Canon Easy-WebPrint EX.
Po spustení programu Windows Internet Explorer sa zobrazí nasledujúce chybové hlásenie:

Program Canon Easy-WebPrint EX nie je kompatibilný s programom Internet Explorer a bol dočasne vypnutý.

P R I C I N A

Canon Easy-WebPrint EX je doplnok pre program Internet Explorer. Vaša aktuálna verzia doplnku Canon Easy-WebPrint EX nie je kompatibilná s verziou programu Internet Explorer nainštalovanou v počítači.


R I E S E N I E

Ak chcete vyriešiť tento problém, prejdite na webovú lokalitu spoločnosti Canon, na ktorej vyhľadajte a prevezmite najnovšiu verziu doplnku Canon Easy-WebPrint EX.

Poznámka: V prípade programu Internet Explorer 10 možno doplnky a panely s nástrojmi používať len s programom Internet Explorer pre pracovnú plochu.

Vlastnosti

ID článku: 2518296 – Posledná kontrola: 8. 3. 2014 – Revízia: 1

Pripomienky